Page MenuHomePhabricator

Clicking "nearby articles" should hide current article's GeoJSON
Closed, ResolvedPublic

Description

In Wikivoyage, when user clicks "show world articles" button, all geojson of the current article should be hidden.

Event Timeline

Yurik created this task.Jun 8 2016, 9:12 PM
Restricted Application added a project: Discovery. · View Herald TranscriptJun 8 2016, 9:12 PM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald Transcript

This should include a map mask, too.

Yurik added a comment.EditedJul 27 2016, 5:10 AM

Agree, prioritizing. CC: @JGirault .
P.S. LOL, turns out I was the one who created this task :))))

Yurik renamed this task from Clicking "nearby articles" should hide this article's POIs to Clicking "nearby articles" should hide current article's POIs.Jul 27 2016, 5:10 AM
Yurik triaged this task as Normal priority.
Yurik added a subscriber: JGirault.
Yurik renamed this task from Clicking "nearby articles" should hide current article's POIs to Clicking "nearby articles" should hide current article's GeoJSON.Jul 27 2016, 5:14 AM
Yurik raised the priority of this task from Normal to High.
Yurik updated the task description. (Show Details)
JGirault claimed this task.Aug 26 2016, 4:37 PM

Change 306947 had a related patch set uploaded (by JGirault):
WV: Clicking "nearby articles" toggles data layers

https://gerrit.wikimedia.org/r/306947

JGirault moved this task from Backlog to Needs review on the Maps-Sprint board.Aug 26 2016, 4:37 PM

Change 306947 merged by jenkins-bot:
WV: Clicking "nearby articles" toggles data layers

https://gerrit.wikimedia.org/r/306947

JGirault closed this task as Resolved.Aug 31 2016, 10:54 AM